+ Start a Discussion
SFDC0539SFDC0539 

Unable to install eclipse

I'm unable to install eclipse and not able to figure out what's wrong. Im getting the following error. Please help.........

 

An error occurred while collecting items to be installed
session context was:(profile=SDKProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Collect, operand=, action=).
Problems downloading artifact: osgi.bundle,com.salesforce.ide.api,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 7251ab037ae632a5a9835c7c07210451 and found 88633bfcd6f5878be71182c6a405b2a5.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.core,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 44db36699ca7fdd38917fced4e63c3b3 and found 34334ff579d59c72913cbd9928b55e6a.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.documentation,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 6d87eb2e76e7e19f7b709682e5272dfc and found d2a6ba2eb32dc8029d97a959c8acf4c6.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.ui.editors,24.0.0.201202291629.
MD5 hash is not as expected. Expected: ff45a840737d9bef14347ce6f5b5daa4 and found 32e9df69f5309f6f78ae29e9ce77deb4.

jhansisridhar_2011jhansisridhar_2011

Hi,

 

U can download eclipse from the below url :

 

http://www.eclipse.org/downloads/

 

Please mark as solution if this post helps out.

 

Regards,

Jhansi.

SFDC0539SFDC0539

I did download and install eclipse.....but when im trying to configure it with force.com addon im getting the above error